# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  lang_site_id: 
  name: MyString
  slug: MyString
  permalink: MyString
  enabled: false
  visible: false

two:
  lang_site_id: 
  name: MyString
  slug: MyString
  permalink: MyString
  enabled: false
  visible: false
